/*
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
VARIABLES
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
*/
/*
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
BODY
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
*/
/* line 114, sass/sass/tablet.scss */
.general-container {
  /*
  ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
  EVENT-DETAIL
  ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
  */
}
/* line 116, sass/sass/tablet.scss */
.general-container .nav-and-container-index {
  /*
  ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
  CONTAINER
  ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
  */
  /*
  ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
  FOOTER
  ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
  */
}
/* line 130, sass/sass/tablet.scss */
.general-container .nav-and-container-index .container .fixed-events-content .fixed-events .fixed-event-content-cols {
  -webkit-flex-direction: column;
  flex-direction: column;
}
/* line 133, sass/sass/tablet.scss */
.general-container .nav-and-container-index .container .fixed-events-content .fixed-events .fixed-event-content-cols .fixed-event-02 {
  width: 100%;
  height: 250px;
}
/* line 138, sass/sass/tablet.scss */
.general-container .nav-and-container-index .container .fixed-events-content .fixed-events .fixed-event-content-cols .fixed-event-03 {
  width: 100%;
  height: 300px;
  margin-left: 0px;
  margin-top: 10px;
}
/* line 145, sass/sass/tablet.scss */
.general-container .nav-and-container-index .container .fixed-events-content .fixed-events .fixed-event-content-cols .fixed-event-04 {
  width: 100%;
  height: 300px;
  margin-left: 0px;
}
/* line 151, sass/sass/tablet.scss */
.general-container .nav-and-container-index .container .fixed-events-content .fixed-events .fixed-event-content-cols .fixed-event-05 {
  width: 100%;
  height: 250px;
  margin-top: 10px;
}
/* line 171, sass/sass/tablet.scss */
.general-container .nav-and-container-index footer .footer-content .footer-text-content {
  flex-wrap: wrap;
}
/* line 174, sass/sass/tablet.scss */
.general-container .nav-and-container-index footer .footer-content .footer-text-content .footer-text {
  width: 100%;
  margin-bottom: 20px;
}
/* line 178, sass/sass/tablet.scss */
.general-container .nav-and-container-index footer .footer-content .footer-text-content .footer-text:last-child {
  margin-bottom: 0px;
}
/* line 197, sass/sass/tablet.scss */
.general-container .nav-and-container .container .event-container {
  padding: 40px 20px 40px 20px;
  -webkit-flex-direction: column;
  flex-direction: column;
}
/* line 201, sass/sass/tablet.scss */
.general-container .nav-and-container .container .event-container .event-detail {
  margin: 0px;
}
/* line 212, sass/sass/tablet.scss */
.general-container .nav-and-container .container .event-container .event-detail .basket-resume .basket-element .basket-element-detail .tickets-resume-bus .ticket-resume-element {
  -webkit-flex-direction: column;
  flex-direction: column;
  align-items: flex-start;
  margin-bottom: 20px;
  padding-bottom: 20px;
}
/* line 218, sass/sass/tablet.scss */
.general-container .nav-and-container .container .event-container .event-detail .basket-resume .basket-element .basket-element-detail .tickets-resume-bus .ticket-resume-element .ticket-type {
  margin-bottom: 10px;
}
/* line 228, sass/sass/tablet.scss */
.general-container .nav-and-container .container .event-container .buy-box-content {
  display: none;
}
/* line 232, sass/sass/tablet.scss */
.general-container .nav-and-container .container .event-container .buy-box-content-responsive {
  display: block;
  margin-top: 20px;
}
